Muslim Moodfit_ Web App - Bug #754

Go with http://122.176.104.29:55012/-->Sing in screen-->At the very first-page name of the application
"MUSLIM MOODFIT" is crossing the sign-in model window.

10/15/2021 05:13 PM - arti saraswat

Status: Resolved Start date: 10/15/2021
Priority: Normal Due date:

Assignee: nikhilesh chand % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Go with http://122.176.104.29:55012/-->Sing in screen-->At the very first-page name of the application "MUSLIM MOODFIT" is
crossing the sign-in model window.

See attached screenshot
clipboard-202110151710-tsvyr.png

History

#1 - 11/08/2021 10:27 AM - nikhilesh chand
- Status changed from New to Resolved

- % Done changed from 0 to 100

Files
